<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="regex_patern_1" model="hms.payment.categories.regex">
            <field name="name">Salary</field>
            <field name="regex">^ხელფასი</field>
            <field name="category_id" ref="bross_hms.payment_category_3"/>
        </record>
        <record id="regex_patern_2" model="hms.payment.categories.regex">
            <field name="name">Service Revenue</field>
            <field name="regex">^\d+(\.\d+)?$</field>
            <field name="category_id" ref="bross_hms.payment_category_1"/>
        </record>
        <record id="regex_patern_3" model="hms.payment.categories.regex">
            <field name="name">Bank Fees</field>
            <field name="regex">გადარიცხვის საკომისიო</field>
            <field name="category_id" ref="bross_hms.payment_category_4"/>
        </record>
        <record id="regex_patern_4" model="hms.payment.categories.regex">
            <field name="name">Bank Fees</field>
            <field name="regex">საკასო მომსახურების საკომისიო</field>
            <field name="category_id" ref="bross_hms.payment_category_4"/>
        </record>
    </data>
</odoo>
